Skip to main content
GET
Export people as CSV

Authorizations

X-API-Key
string
header
required

Your workspace's API key. It starts with b2b_sk_.

Query Parameters

date_from
string<date> | null

Start date, ISO 8601.

date_to
string<date> | null

End date, ISO 8601.

status
string | null
min_score
integer | null

Only people with at least this fit score.

search
string | null

Text to search for.

enriched
string | null
include_outreach
boolean
default:false
include_watched
boolean
default:false
list_id
string<uuid> | null

Only people on this list.

campaign_id
string<uuid> | null

Only people in this campaign.

ids
string | null

Comma-separated person ids.

stage
string | null

Only this stage.

view
string | null
owner
string | null
source_key
string[] | null
crm_stage
string | null
signal_type
string | null
days
integer | null

Only the last this many days.

sort
string | null
Pattern: ^(newest|score)$

Response

Success

The response is of type string.